CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 2 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1751 CVE-2018-20807 79 XSS 2019-06-28 2019-07-08
4.3
None Remote Medium Not required None Partial None
An XSS issue has been found in welcome.cgi in Pulse Secure Pulse Connect Secure (PCS) 8.1.x before 8.1R12, 8.2.x before 8.2R9, and 8.3.x before 8.3R3 due to one of the URL parameters not being sanitized properly.
1752 CVE-2018-20731 79 XSS 2019-01-16 2019-01-22
4.3
None Remote Medium Not required None Partial None
A stored cross site scripting (XSS) vulnerability in NeDi before 1.7Cp3 allows remote attackers to inject arbitrary web script or HTML via User-Chat.php.
1753 CVE-2018-20729 79 XSS 2019-01-16 2019-01-22
4.3
None Remote Medium Not required None Partial None
A reflected cross site scripting (XSS) vulnerability in NeDi before 1.7Cp3 allows remote attackers to inject arbitrary web script or HTML via the reg parameter in mh.php.
1754 CVE-2018-20726 79 XSS 2019-01-16 2019-01-17
3.5
None Remote Medium Single system None Partial None
A cross-site scripting (XSS) vulnerability exists in host.php (via tree.php) in Cacti before 1.2.0 due to lack of escaping of unintended characters in the Website Hostname field for Devices.
1755 CVE-2018-20725 79 XSS 2019-01-16 2019-01-17
3.5
None Remote Medium Single system None Partial None
A cross-site scripting (XSS) vulnerability exists in graph_templates.php in Cacti before 1.2.0 due to lack of escaping of unintended characters in the Graph Vertical Label.
1756 CVE-2018-20724 79 XSS 2019-01-16 2019-01-17
3.5
None Remote Medium Single system None Partial None
A cross-site scripting (XSS) vulnerability exists in pollers.php in Cacti before 1.2.0 due to lack of escaping of unintended characters in the Website Hostname for Data Collectors.
1757 CVE-2018-20723 79 XSS 2019-01-16 2019-01-17
3.5
None Remote Medium Single system None Partial None
A cross-site scripting (XSS) vulnerability exists in color_templates.php in Cacti before 1.2.0 due to lack of escaping of unintended characters in the Name field for a Color.
1758 CVE-2018-20712 119 Overflow 2019-01-14 2019-03-28
4.3
None Remote Medium Not required None None Partial
A heap-based buffer over-read exists in the function d_expression_1 in cp-demangle.c in GNU libiberty, as distributed in GNU Binutils 2.31.1. A crafted input can cause segmentation faults, leading to denial-of-service, as demonstrated by c++filt.
1759 CVE-2018-20703 79 XSS 2019-01-13 2019-01-16
3.5
None Remote Medium Single system None Partial None
CubeCart 6.2.2 has Reflected XSS via a /{ADMIN-FILE}/ query string.
1760 CVE-2018-20698 74 2019-04-09 2019-04-11
4.3
None Remote Medium Not required None Partial None
The floragunn Search Guard plugin before 6.x-16 for Kibana allows URL injection for login redirects on the login page when basePath is set.
1761 CVE-2018-20685 284 Bypass 2019-01-10 2019-04-25
2.6
None Remote High Not required None Partial None
In OpenSSH 7.9, scp.c in the scp client allows remote SSH servers to bypass intended access restrictions via the filename of . or an empty filename. The impact is modifying the permissions of the target directory on the client side.
1762 CVE-2018-20682 79 XSS 2019-01-09 2019-01-23
3.5
None Remote Medium Single system None Partial None
Fork CMS 5.0.6 allows stored XSS via the private/en/settings facebook_admin_ids parameter (aka "Admin ids" input in the Facebook section).
1763 CVE-2018-20680 79 XSS 2019-01-09 2019-01-11
3.5
None Remote Medium Single system None Partial None
Frog CMS 0.9.5 has XSS in the admin/?/page/edit/1 body field.
1764 CVE-2018-20677 79 XSS 2019-01-09 2019-06-11
4.3
None Remote Medium Not required None Partial None
In Bootstrap before 3.4.0, XSS is possible in the affix configuration target property.
1765 CVE-2018-20676 79 XSS 2019-01-09 2019-06-11
4.3
None Remote Medium Not required None Partial None
In Bootstrap before 3.4.0, XSS is possible in the tooltip data-viewport attribute.
1766 CVE-2018-20673 190 Overflow 2019-01-04 2019-01-15
4.3
None Remote Medium Not required None None Partial
The demangle_template function in cplus-dem.c in GNU libiberty, as distributed in GNU Binutils 2.31.1, contains an integer overflow vulnerability (for "Create an array for saving the template argument values") that can trigger a heap-based buffer overflow, as demonstrated by nm.
1767 CVE-2018-20671 190 Overflow 2019-01-04 2019-01-14
4.3
None Remote Medium Not required None None Partial
load_specific_debug_section in objdump.c in GNU Binutils through 2.31.1 contains an integer overflow vulnerability that can trigger a heap-based buffer overflow via a crafted section size.
1768 CVE-2018-20663 79 XSS 2019-01-03 2019-01-15
3.5
None Remote Medium Single system None Partial None
The Reporting Addon (aka Reports Addon) through 2019-01-02 for CUBA Platform through 6.10.x has Persistent XSS via the "Reports > Reports" name field.
1769 CVE-2018-20662 20 2019-01-03 2019-06-27
4.3
None Remote Medium Not required None None Partial
In Poppler 0.72.0, PDFDoc::setup in PDFDoc.cc allows attackers to cause a denial-of-service (application crash caused by Object.h SIGABRT, because of a wrong return value from PDFDoc::setup) by crafting a PDF file in which an xref data structure is mishandled during extractPDFSubtype processing.
1770 CVE-2018-20652 399 2019-01-01 2019-01-03
4.3
None Remote Medium Not required None None Partial
An attempted excessive memory allocation was discovered in the function tinyexr::AllocateImage in tinyexr.h in tinyexr v0.9.5. Remote attackers could leverage this vulnerability to cause a denial-of-service via crafted input, which leads to an out-of-memory exception.
1771 CVE-2018-20651 476 DoS 2019-01-01 2019-03-28
4.3
None Remote Medium Not required None None Partial
A NULL pointer dereference was discovered in elf_link_add_object_symbols in elflink.c in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.31.1. This occurs for a crafted ET_DYN with no program headers. A specially crafted ELF file allows remote attackers to cause a denial of service, as demonstrated by ld.
1772 CVE-2018-20650 20 DoS 2019-01-01 2019-01-23
4.3
None Remote Medium Not required None None Partial
A reachable Object::dictLookup assertion in Poppler 0.72.0 allows attackers to cause a denial of service due to the lack of a check for the dict data type, as demonstrated by use of the FileSpec class (in FileSpec.cc) in pdfdetach.
1773 CVE-2018-20623 416 2018-12-31 2019-03-28
4.3
None Remote Medium Not required None None Partial
In GNU Binutils 2.31.1, there is a use-after-free in the error function in elfcomm.c when called from the process_archive function in readelf.c via a crafted ELF file.
1774 CVE-2018-20622 399 2018-12-31 2019-01-16
4.3
None Remote Medium Not required None None Partial
JasPer 2.0.14 has a memory leak in base/jas_malloc.c in libjasper.a when "--output-format jp2" is used.
1775 CVE-2018-20611 79 XSS 2018-12-30 2019-01-09
4.3
None Remote Medium Not required None Partial None
imcat 4.4 allow XSS via a crafted cookie to the root/tools/adbug/binfo.php?cookie URI.
1776 CVE-2018-20610 22 Dir. Trav. 2018-12-30 2019-01-07
4.0
None Remote Low Single system Partial None None
imcat 4.4 allows directory traversal via the root/run/adm.php efile parameter.
1777 CVE-2018-20604 22 Dir. Trav. 2018-12-30 2019-01-10
4.0
None Remote Low Single system Partial None None
Lei Feng TV CMS (aka LFCMS) 3.8.6 allows Directory Traversal via crafted use of ..* in Template/edit/path URIs, as demonstrated by the admin.php?s=/Template/edit/path/*web*..*..*..*..*1.txt.html URI to read the 1.txt file.
1778 CVE-2018-20601 79 XSS 2018-12-30 2019-01-04
3.5
None Remote Medium Single system None Partial None
UCMS 1.4.7 has XSS via the description parameter in an index.php list_editpost action.
1779 CVE-2018-20600 79 XSS 2018-12-30 2019-01-04
4.3
None Remote Medium Not required None Partial None
sadmin\cedit.php in UCMS 1.4.7 has XSS via an index.php sadmin_cedit action.
1780 CVE-2018-20597 79 XSS 2018-12-30 2019-01-04
3.5
None Remote Medium Single system None Partial None
UCMS 1.4.7 has XSS via the dir parameter in an index.php sadmin_fileedit action.
1781 CVE-2018-20594 79 XSS 2018-12-30 2019-01-15
4.3
None Remote Medium Not required None Partial None
An issue was discovered in hsweb 3.0.4. It is a reflected XSS vulnerability due to the absence of type parameter checking in FlowableModelManagerController.java.
1782 CVE-2018-20593 119 Overflow 2018-12-30 2019-04-03
4.3
None Remote Medium Not required None None Partial
In Mini-XML (aka mxml) v2.12, there is stack-based buffer overflow in the scan_file function in mxmldoc.c.
1783 CVE-2018-20592 416 2018-12-30 2019-04-03
4.3
None Remote Medium Not required None None Partial
In Mini-XML (aka mxml) v2.12, there is a use-after-free in the mxmlAdd function of the mxml-node.c file. Remote attackers could leverage this vulnerability to cause a denial-of-service via a crafted xml file, as demonstrated by mxmldoc.
1784 CVE-2018-20591 125 2018-12-30 2019-01-04
4.3
None Remote Medium Not required None None Partial
A heap-based buffer over-read was discovered in decompileJUMP function in util/decompile.c of libming v0.4.8. A crafted input can cause segmentation faults, leading to denial-of-service, as demonstrated by swftocxx.
1785 CVE-2018-20590 79 XSS 2018-12-30 2019-01-09
3.5
None Remote Medium Single system None Partial None
Ivan Cordoba Generic Content Management System (CMS) through 2018-04-28 has XSS via the Administrator/users.php user ID.
1786 CVE-2018-20589 79 XSS 2018-12-30 2019-01-09
3.5
None Remote Medium Single system None Partial None
Ivan Cordoba Generic Content Management System (CMS) through 2018-04-28 has XSS via the Administrator/add_pictures.php article ID.
1787 CVE-2018-20588 125 2018-12-30 2019-01-14
4.3
None Remote Medium Not required None None Partial
lib/support/unicodeconv/unicodeconv.c in libotfcc.a in otfcc v0.10.3-alpha has a buffer over-read.
1788 CVE-2018-20584 119 DoS Overflow 2018-12-30 2019-01-11
4.3
None Remote Medium Not required None None Partial
JasPer 2.0.14 allows remote attackers to cause a denial of service (application hang) via an attempted conversion to the jp2 format, as demonstrated by 00 00 00 0c 6a 50 20 20 0d 0a 87 0a 00 00 00 14 66 74 79 70 6a 70 32 20 00 00 00 00 6a 70 32 20 00 00 00 2d 6a 70 32 68 00 00 00 16 69 68 64 72 00 00 00 20 00 00 00 20 00 03 07 07 00 00 00 00 00 0f 63 6f 6c 72 01 00 00 00 00 00 10 00 00 00 d8 6a 70 32 63 ff 4f ff 51 00 2f 00 00 00 08 00 20 00 00 00 20 00 00 00 00 00 00 00 00 00 00 00 20 00 00 00 20 00 00 00 00 00 00 00 00 00 03 07 01 01 07 01 01 07 01 01 ff 52 00 0c 00 00 00 01 01 00 04 04 00 01 ff 5c 00 04 40 40 ff 64 00 25 00 01 43 72 65 61 74 65 64 20 62 79 20 4f 70 65 6e 4a 50 45 47 20 76 65 72 73 69 6f 6e 20 32 2e 31 2e 30 ff 90 00 0a 00 00 00 00 00 60 00 01 ff 93 dc d7 00 18 80 0e 21 bf fc 2e ea b2 37 ce db f3 05 52 3f 43 2d 2b dd d7 64 c4 3d 67 ff 72 ab 35 2b f8 43 ca b3 5f ca d9 24 85 b4 59 5c 8d 25 fd 77 80 cb 78 1d 87 60 d6 f8 28 6e 8f 65 45 25 ea ff 5d bf 1a 71 13 10 a9 de e4 dd 6b 41 f7 38 dc 66 4f ff d9.
1789 CVE-2018-20583 79 XSS 2018-12-30 2019-01-15
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in the PHP League CommonMark library versions 0.15.6 through 0.18.x before 0.18.1 allows remote attackers to insert unsafe URLs into HTML (even if allow_unsafe_links is false) via a newline character (e.g., writing javascript as javascri%0apt).
1790 CVE-2018-20579 119 Overflow 2018-12-28 2019-01-14
3.6
None Local Low Not required None Partial Partial
Contiki-NG before 4.2 has a stack-based buffer overflow in the push function in os/lib/json/jsonparse.c that allows an out-of-bounds write of an '{' or '[' character.
1791 CVE-2018-20574 119 DoS Overflow 2018-12-28 2019-01-10
4.3
None Remote Medium Not required None None Partial
The SingleDocParser::HandleFlowMap function in yaml-cpp (aka LibYaml-C++) 0.6.2 allows remote attackers to cause a denial of service (stack consumption and application crash) via a crafted YAML file.
1792 CVE-2018-20573 119 DoS Overflow 2018-12-28 2019-01-10
4.3
None Remote Medium Not required None None Partial
The Scanner::EnsureTokensInQueue function in yaml-cpp (aka LibYaml-C++) 0.6.2 allows remote attackers to cause a denial of service (stack consumption and application crash) via a crafted YAML file.
1793 CVE-2018-20570 125 2018-12-28 2019-01-10
4.3
None Remote Medium Not required None None Partial
jp2_encode in jp2/jp2_enc.c in JasPer 2.0.14 has a heap-based buffer over-read.
1794 CVE-2018-20565 79 XSS 2018-12-28 2019-01-04
3.5
None Remote Medium Single system None Partial None
An issue was discovered in DouCo DouPHP 1.5 20181221. admin/nav.php?rec=update has XSS via the nav_name parameter.
1795 CVE-2018-20564 79 XSS 2018-12-28 2019-01-04
3.5
None Remote Medium Single system None Partial None
An issue was discovered in DouCo DouPHP 1.5 20181221. admin/product_category.php?rec=update has XSS via the cat_name parameter.
1796 CVE-2018-20563 79 XSS 2018-12-28 2019-01-04
3.5
None Remote Medium Single system None Partial None
An issue was discovered in DouCo DouPHP 1.5 20181221. admin/mobile.php?rec=system&act=update has XSS via the mobile_name parameter.
1797 CVE-2018-20562 79 XSS 2018-12-28 2019-01-04
3.5
None Remote Medium Single system None Partial None
An issue was discovered in DouCo DouPHP 1.5 20181221. admin/article_category.php?rec=update has XSS via the cat_name parameter.
1798 CVE-2018-20561 79 XSS 2018-12-28 2019-01-04
3.5
None Remote Medium Single system None Partial None
An issue was discovered in DouCo DouPHP 1.5 20181221. admin/article.php?rec=update has XSS via the title parameter.
1799 CVE-2018-20560 79 XSS 2018-12-28 2019-01-04
3.5
None Remote Medium Single system None Partial None
An issue was discovered in DouCo DouPHP 1.5 20181221. admin/show.php?rec=update has XSS via the show_name parameter.
1800 CVE-2018-20559 79 XSS 2018-12-28 2019-01-04
3.5
None Remote Medium Single system None Partial None
An issue was discovered in DouCo DouPHP 1.5 20181221. admin/product.php?rec=update has XSS via the name parameter.
Total number of vulnerabilities : 34029   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 (This Page)37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.